import { useContext } from 'react';
import { ClientContext } from '../../context/clientContext';
export var useCachedResponse = function (action) {
    var clientContext = useContext(ClientContext);
    if (clientContext.cache) {
        return clientContext.cache.get(action);
    }
    return undefined;
};
